<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <link rel="stylesheet" href="./css/bundle-min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
        integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
        crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/style.min.css" />

    <title>More About Australia | Tours By Design</title>
    <!-- Icon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    <!-- Icon -->
</head>

<body class="page page-about">
    <div class="sitewrapper">

        <!-- header -->
        <header class="header">
            <div class="header-inner">
                <div class="bg-leaves">
                    <div class="bg-leaves-top-lt">
                        <img src="./images/leaves/leaf-1.svg" alt="">
                    </div>
                    <div class="bg-leaves-center-lt">
                        <img src="./images/leaves/leaf-4.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-2.svg" alt="">
                    </div>
                </div>
                <div class="header-top">
                    <div class="header-logo">
                        <a href="./">
                            <img src="images/logo-nobg-new.png" alt="">
                        </a>
                    </div>
                </div>
                <div class="header-bot">
                    <div class="header-navigation">
                        <ul class="header-nav">
                            <li><a href="tours.html">tours</a></li>
                            <li><a href="./popular-destinations.html">Popular Destinations</a></li>
                            <li><a href="./key-information.html">FAQ</a></li>
                            <li><a href="./our-blogs.html">our blogs</a></li>
                            <li><a href="about.html">why us</a></li>
                            <li><a href="./contact.html">contact us</a></li>
                        </ul>
                    </div>
                    <button class="header-searchbtn"><i class="fa fa-search"></i></button>
                </div>
                <div class="nav-toggle side-menu-toggle app-lg">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </header>

        <!-- search popup -->
        <div class="search-popup">
            <div class="container">
                <form action="./search-result.html">
                    <input type="text" name="searchInput" placeholder="Search ..." class="form-control">
                    <button type="submit"><i class="fa fa-search"></i></button>
                    <button type="reset"><i class="far fa-window-close"></i></button>
                </form>
            </div>
        </div>

        <div class="sitecontent">
            <div class="sitecontent-inner">
                <section class="pageheader__wrap">
                    <div class="pageheader-bg">
                        <img src="./images/aus.png" alt="">
                    </div>
                    <div class="pageheader pageheader-sm">
                        <div class="container">
                            <h2 class="pageheader-title">FAQ - Before you go</h2>
                            <!-- <p>Explore the mountains and native bushland of our inimitable Australian resort at Emirates
                                One&Only Wolgan Valley</p> -->
                        </div>
                    </div>
                </section>

                <section class="section section-about">
                    <div class="container">
                        <div class="about-box about-box-right">
                            <div class="about-box-row row">
                                <div class="about-box-col col-lg-5">
                                    <div class="about-box-cont">
                                        <div class="bg-leaves">
                                            <div class="bg-leaves-right-tp">
                                                <img src="./images/leaves/leaf-2-white.svg" alt="">
                                            </div>
                                        </div>
                                        <h2 class="heading-fancy">Health</h2>
                                        <div class="content-wrapper">
                                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Incidunt atque,
                                                eligendi consequuntur aut suscipit porro explicabo labore eos ut
                                                accusantium!</p>
                                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Reprehenderit
                                                rem debitis, repudiandae veritatis aut nisi placeat quisquam doloribus
                                                eaque cum accusamus exercitationem quo delectus iure doloremque
                                                obcaecati corporis optio culpa?</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="about-box-col col-lg-7">
                                    <div class="about-box-img">
                                        <img src="./images/health-tips.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section section-about">
                    <div class="container">
                        <div class="about-box">
                            <div class="about-box-row row">
                                <div class="about-box-col col-lg-5">
                                    <div class="about-box-cont">
                                        <div class="bg-leaves">
                                            <div class="bg-leaves-right-tp">
                                                <img src="./images/leaves/leaf-2-white.svg" alt="">
                                            </div>
                                        </div>
                                        <h2 class="heading-fancy">Visa and document information</h2>
                                        <div class="content-wrapper">
                                            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ipsam nobis
                                                aspernatur totam repellat incidunt quia culpa eligendi iste corporis
                                                dolore?</p>
                                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad ratione, cum
                                                eligendi qui natus ducimus sunt, dolor dolore tenetur, sapiente quae?
                                                Id, labore. Facere consectetur optio tempore non, blanditiis voluptas
                                                error, explicabo doloribus a, architecto obcaecati quibusdam accusamus
                                                molestias vel.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="about-box-col col-lg-7">
                                    <div class="post-video">
                                        <iframe width="560" height="315" src="https://www.youtube.com/embed/aeEy4t8fDsw"
                                            frameborder="0"
                                            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                                            allowfullscreen></iframe>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section section-about pt-0">
                    <div class="container">
                        <div class="about-box about-box-right">
                            <div class="about-box-row row">
                                <div class="about-box-col col-lg-5">
                                    <div class="about-box-cont">
                                        <div class="bg-leaves">
                                            <div class="bg-leaves-right-tp">
                                                <img src="./images/leaves/leaf-2-white.svg" alt="">
                                            </div>
                                        </div>
                                        <h2 class="heading-fancy">Packing Tips</h2>
                                        <div class="content-wrapper">
                                            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dignissimos
                                                cupiditate rem doloribus dicta itaque numquam veniam nulla, perferendis
                                                dolorem. Accusamus?</p>
                                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste nesciunt
                                                dolor doloribus excepturi non sit ullam, molestias et adipisci eaque.
                                                Illum aliquam tempore nobis, sint repudiandae distinctio illo enim ipsam
                                                laboriosam officiis deserunt animi perferendis cumque consectetur!
                                                Assumenda, magnam sint.</p>
                                            <ul class="list-content">
                                                <li>First Tip about something to start with</li>
                                                <li>What could be futher improved on it</li>
                                                <li>Extra techniques to follow</li>
                                                <li>A bit assymetrical stuff about the packing</li>
                                                <li>Conclusion about packing stuff</li>
                                            </ul>
                                            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Id ipsa cumque,
                                                omnis veniam quibusdam delectus.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="about-box-col col-lg-7">
                                    <div class="about-box-img">
                                        <img src="./images/packing-tips.jpg" alt="">
                                    </div>
                                </div>


                            </div>
                        </div>
                    </div>
                </section>

                <section class="section section-faqs">
                    <div class="bg-leaves">
                        <div class="bg-leaves-top-lt-0">
                            <img src="./images/leaves/leaf-4-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-bottom-lt-0">
                            <img src="./images/leaves/leaf-5-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-right-bt">
                            <img src="./images/leaves/leaf-3-gray.svg" alt="">
                        </div>
                    </div>
                    <div class="container">
                        <div class="faqs">
                            <div class="section-head max-width--700 mx-auto text-center">
                                <h2 class="heading-fancy">Frequently Asked Questions</h2>
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium officia quam
                                    aspernatur aliquid, excepturi officiis soluta ab quia quos quibusdam?</p>
                            </div>
                            <div class="max-width--900 mx-auto">
                                <div class="itenary" id="sectionItenary">
                                    <div class="itenary-accordion">
                                        <div class="itenary-accordion-item">
                                            <h3 class="itenary-accordion-item-header"><i class="fa fa-check"></i>
                                                <span>Which trip could be considered the best?</span></h3>
                                            <div class="itenary-accordion-item-body">
                                                <p><span class="content-tag">Welcome to Sydney.</span> - On
                                                    arrival,
                                                    meet
                                                    and greet with your driver/guide and transferred by private
                                                    luxury
                                                    car
                                                    to your hotel.</p>
                                                <p><span class="content-tag">Accodomation</span> - The Langham
                                                    Sydney –
                                                    One
                                                    Bedroom Suite Harbour Terrace x 4 nights</p>
                                            </div>
                                        </div>
                                        <div class="itenary-accordion-item">
                                            <h3 class="itenary-accordion-item-header"><i
                                                    class="far fa-question-circle"></i> <span>How much could it
                                                    cost?</span></h3>
                                            <div class="itenary-accordion-item-body">
                                                <p>Breakfast this morning at your hotel.</p>
                                                <h5 class="heading-alt">BRIDGECLIMB EXPRESS – 2HRS 25MINS</h5>
                                                <p>Today is your morning of adventure! We start the day with a
                                                    dawn
                                                    climb to
                                                    the highest steel arch bridge in the world. Sydney Harbour
                                                    Bridge is
                                                    located 134 metres above the port, allowing breathtaking
                                                    360-degree
                                                    views of the city, the port and surrounding suburbs. Speed
                                                    up your
                                                    ascent to the summit. This energetic experience is the
                                                    fastest trip
                                                    to
                                                    the top of the bridge. Ascend through the heart of the
                                                    Bridge, a
                                                    steel
                                                    cathedral. This climb has more pace, and fewer stops than
                                                    Bridge
                                                    Climb.
                                                    Along the way, your lead guide will share the rich history
                                                    of the
                                                    bridge
                                                    and take pictures of you.</p>
                                                <p>Bridgeclimb is walking distance from the hotel, however, if
                                                    you
                                                    require a
                                                    transfer, this can be provided at extra cost.</p>
                                                <p>Meet your driver who will take you to the meeting point for
                                                    you next
                                                    tour
                                                    in Newtown, Sydney’s Inner West. This is an area where you
                                                    don’t see
                                                    a
                                                    lot of international tourists, but it is really a funky area
                                                    to
                                                    immerse
                                                    yourself in. There is street art everywhere. One of my
                                                    favourite
                                                    artists
                                                    is Fintan Magee. Before you come to Sydney, please do
                                                    yourself a
                                                    favour
                                                    and check him out. You will just want to see as much of his
                                                    realistic
                                                    large-scale murals as possible!</p>
                                                <h5 class="heading-alt">HALF DAY ORIGINAL STREET ART TOUR –
                                                    PRIVATE
                                                    BASIS
                                                </h5>
                                                <p>Explore the iconic grungy streets of Enmore and Newtown -
                                                    home to the
                                                    best of Sydney’s street art, record stores and vintage
                                                    fashion. Our
                                                    Culture Scouts - an eclectic mix of artists, designers, and
                                                    creatives -
                                                    will guide you through the hidden back streets and
                                                    alleyways.</p>
                                                <p>They’ll reveal the history of Sydney’s graffiti scene while
                                                    pointing
                                                    out
                                                    original works by internationally recognised Sydney street
                                                    artists.
                                                    Discover the best vintage fashion shops and stop to enjoy a
                                                    perfectly
                                                    crafted coffee. You’ll feel like a local as you meet
                                                    resident street
                                                    artists, muralists, brewers, barristers, creatives, and
                                                    unlikely
                                                    characters, enriching your experience with their own
                                                    anecdotes of
                                                    the
                                                    maverick twin communities.</p>
                                                <p>A local muralist, street artist or creative will be your
                                                    personal
                                                    guide
                                                    on the day.
                                                </p>
                                                <div class="content-notice">
                                                    <p><strong>Note:</strong> the tour itself is only 2hrs, but
                                                        with the
                                                        transfers
                                                        from your hotel, all up, it is close to 3hrs. We would
                                                        suggest
                                                        free
                                                        time
                                                        in Newtown to wander in/out of the shops and perhaps
                                                        also have
                                                        lunch
                                                        at
                                                        one of the many restaurants there prior to meeting your
                                                        guide.
                                                        This
                                                        can
                                                        be arranged prior to arriving in Sydney.</p>
                                                </div>
                                                <p>Return transfer to your hotel.</p>
                                            </div>
                                        </div>
                                        <div class="itenary-accordion-item">
                                            <h3 class="itenary-accordion-item-header"><i class="fa fa-check"></i>
                                                <span>Which trip could be considered the best?</span></h3>
                                            <div class="itenary-accordion-item-body">
                                                <p><span class="content-tag">Welcome to Sydney.</span> - On
                                                    arrival,
                                                    meet
                                                    and greet with your driver/guide and transferred by private
                                                    luxury
                                                    car
                                                    to your hotel.</p>
                                                <p><span class="content-tag">Accodomation</span> - The Langham
                                                    Sydney –
                                                    One
                                                    Bedroom Suite Harbour Terrace x 4 nights</p>
                                            </div>
                                        </div>
                                        <div class="itenary-accordion-item">
                                            <h3 class="itenary-accordion-item-header"><i
                                                    class="far fa-question-circle"></i> <span>How much could it
                                                    cost?</span></h3>
                                            <div class="itenary-accordion-item-body">
                                                <p>Breakfast this morning at your hotel.</p>
                                                <h5 class="heading-alt">BRIDGECLIMB EXPRESS – 2HRS 25MINS</h5>
                                                <p>Today is your morning of adventure! We start the day with a
                                                    dawn
                                                    climb to
                                                    the highest steel arch bridge in the world. Sydney Harbour
                                                    Bridge is
                                                    located 134 metres above the port, allowing breathtaking
                                                    360-degree
                                                    views of the city, the port and surrounding suburbs. Speed
                                                    up your
                                                    ascent to the summit. This energetic experience is the
                                                    fastest trip
                                                    to
                                                    the top of the bridge. Ascend through the heart of the
                                                    Bridge, a
                                                    steel
                                                    cathedral. This climb has more pace, and fewer stops than
                                                    Bridge
                                                    Climb.
                                                    Along the way, your lead guide will share the rich history
                                                    of the
                                                    bridge
                                                    and take pictures of you.</p>
                                                <p>Bridgeclimb is walking distance from the hotel, however, if
                                                    you
                                                    require a
                                                    transfer, this can be provided at extra cost.</p>
                                                <p>Meet your driver who will take you to the meeting point for
                                                    you next
                                                    tour
                                                    in Newtown, Sydney’s Inner West. This is an area where you
                                                    don’t see
                                                    a
                                                    lot of international tourists, but it is really a funky area
                                                    to
                                                    immerse
                                                    yourself in. There is street art everywhere. One of my
                                                    favourite
                                                    artists
                                                    is Fintan Magee. Before you come to Sydney, please do
                                                    yourself a
                                                    favour
                                                    and check him out. You will just want to see as much of his
                                                    realistic
                                                    large-scale murals as possible!</p>
                                                <h5 class="heading-alt">HALF DAY ORIGINAL STREET ART TOUR –
                                                    PRIVATE
                                                    BASIS
                                                </h5>
                                                <p>Explore the iconic grungy streets of Enmore and Newtown -
                                                    home to the
                                                    best of Sydney’s street art, record stores and vintage
                                                    fashion. Our
                                                    Culture Scouts - an eclectic mix of artists, designers, and
                                                    creatives -
                                                    will guide you through the hidden back streets and
                                                    alleyways.</p>
                                                <p>They’ll reveal the history of Sydney’s graffiti scene while
                                                    pointing
                                                    out
                                                    original works by internationally recognised Sydney street
                                                    artists.
                                                    Discover the best vintage fashion shops and stop to enjoy a
                                                    perfectly
                                                    crafted coffee. You’ll feel like a local as you meet
                                                    resident street
                                                    artists, muralists, brewers, barristers, creatives, and
                                                    unlikely
                                                    characters, enriching your experience with their own
                                                    anecdotes of
                                                    the
                                                    maverick twin communities.</p>
                                                <p>A local muralist, street artist or creative will be your
                                                    personal
                                                    guide
                                                    on the day.
                                                </p>
                                                <div class="content-notice">
                                                    <p><strong>Note:</strong> the tour itself is only 2hrs, but
                                                        with the
                                                        transfers
                                                        from your hotel, all up, it is close to 3hrs. We would
                                                        suggest
                                                        free
                                                        time
                                                        in Newtown to wander in/out of the shops and perhaps
                                                        also have
                                                        lunch
                                                        at
                                                        one of the many restaurants there prior to meeting your
                                                        guide.
                                                        This
                                                        can
                                                        be arranged prior to arriving in Sydney.</p>
                                                </div>
                                                <p>Return transfer to your hotel.</p>
                                            </div>
                                        </div>
                                        <div class="itenary-accordion-item">
                                            <h3 class="itenary-accordion-item-header"><i class="fa fa-check"></i>
                                                <span>Which trip could be considered the best?</span></h3>
                                            <div class="itenary-accordion-item-body">
                                                <p><span class="content-tag">Welcome to Sydney.</span> - On
                                                    arrival,
                                                    meet
                                                    and greet with your driver/guide and transferred by private
                                                    luxury
                                                    car
                                                    to your hotel.</p>
                                                <p><span class="content-tag">Accodomation</span> - The Langham
                                                    Sydney –
                                                    One
                                                    Bedroom Suite Harbour Terrace x 4 nights</p>
                                            </div>
                                        </div>
                                        <div class="itenary-accordion-item">
                                            <h3 class="itenary-accordion-item-header"><i
                                                    class="far fa-question-circle"></i> <span>How much could it
                                                    cost?</span></h3>
                                            <div class="itenary-accordion-item-body">
                                                <p>Breakfast this morning at your hotel.</p>
                                                <h5 class="heading-alt">BRIDGECLIMB EXPRESS – 2HRS 25MINS</h5>
                                                <p>Today is your morning of adventure! We start the day with a
                                                    dawn
                                                    climb to
                                                    the highest steel arch bridge in the world. Sydney Harbour
                                                    Bridge is
                                                    located 134 metres above the port, allowing breathtaking
                                                    360-degree
                                                    views of the city, the port and surrounding suburbs. Speed
                                                    up your
                                                    ascent to the summit. This energetic experience is the
                                                    fastest trip
                                                    to
                                                    the top of the bridge. Ascend through the heart of the
                                                    Bridge, a
                                                    steel
                                                    cathedral. This climb has more pace, and fewer stops than
                                                    Bridge
                                                    Climb.
                                                    Along the way, your lead guide will share the rich history
                                                    of the
                                                    bridge
                                                    and take pictures of you.</p>
                                                <p>Bridgeclimb is walking distance from the hotel, however, if
                                                    you
                                                    require a
                                                    transfer, this can be provided at extra cost.</p>
                                                <p>Meet your driver who will take you to the meeting point for
                                                    you next
                                                    tour
                                                    in Newtown, Sydney’s Inner West. This is an area where you
                                                    don’t see
                                                    a
                                                    lot of international tourists, but it is really a funky area
                                                    to
                                                    immerse
                                                    yourself in. There is street art everywhere. One of my
                                                    favourite
                                                    artists
                                                    is Fintan Magee. Before you come to Sydney, please do
                                                    yourself a
                                                    favour
                                                    and check him out. You will just want to see as much of his
                                                    realistic
                                                    large-scale murals as possible!</p>
                                                <h5 class="heading-alt">HALF DAY ORIGINAL STREET ART TOUR –
                                                    PRIVATE
                                                    BASIS
                                                </h5>
                                                <p>Explore the iconic grungy streets of Enmore and Newtown -
                                                    home to the
                                                    best of Sydney’s street art, record stores and vintage
                                                    fashion. Our
                                                    Culture Scouts - an eclectic mix of artists, designers, and
                                                    creatives -
                                                    will guide you through the hidden back streets and
                                                    alleyways.</p>
                                                <p>They’ll reveal the history of Sydney’s graffiti scene while
                                                    pointing
                                                    out
                                                    original works by internationally recognised Sydney street
                                                    artists.
                                                    Discover the best vintage fashion shops and stop to enjoy a
                                                    perfectly
                                                    crafted coffee. You’ll feel like a local as you meet
                                                    resident street
                                                    artists, muralists, brewers, barristers, creatives, and
                                                    unlikely
                                                    characters, enriching your experience with their own
                                                    anecdotes of
                                                    the
                                                    maverick twin communities.</p>
                                                <p>A local muralist, street artist or creative will be your
                                                    personal
                                                    guide
                                                    on the day.
                                                </p>
                                                <div class="content-notice">
                                                    <p><strong>Note:</strong> the tour itself is only 2hrs, but
                                                        with the
                                                        transfers
                                                        from your hotel, all up, it is close to 3hrs. We would
                                                        suggest
                                                        free
                                                        time
                                                        in Newtown to wander in/out of the shops and perhaps
                                                        also have
                                                        lunch
                                                        at
                                                        one of the many restaurants there prior to meeting your
                                                        guide.
                                                        This
                                                        can
                                                        be arranged prior to arriving in Sydney.</p>
                                                </div>
                                                <p>Return transfer to your hotel.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>


            </div>
        </div>

        <footer class="footer">
            <div class="footer-top">
                <div class="bg-leaves">
                    <div class="bg-leaves-bottom-lt-0">
                        <img src="./images/leaves/leaf-5.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-3.svg" alt="">
                    </div>
                </div>
                <div class="container">
                    <div class="footer-logo">
                        <img src="./images/logo-nobg-new.png" alt="">
                    </div>
                    <ul class="footer-contact">
                        <li>
                            <a href="tel:+ 61 450 180 075">
                                <i class="fa fa-phone"></i>
                                <span>+ 61 450 180 075</span>
                            </a>
                        </li>
                        <li>
                            <a href="mailto:info@toursbydesign.com.au">
                                <i class="fa fa-envelope"></i>
                                <span>info@toursbydesign.com.au</span>
                            </a>
                        </li>
                    </ul>
                    <div class="footer-copyright">
                        <p>Copyright &copy; 2021 Tours by Design Australia</p>
                    </div>
                    <ul class="footer-nav">
                        <li><a href="./key-information.html">FAQ</a></li>
                        <li><a href="./privacy-policy.html">Privacy Policy</a></li>
                        <li><a href="./terms-and-conditions.html">Terms &amp; Conditions</a></li>
                    </ul>
                </div>
            </div>
        </footer>

        <!-- Modal -->
        <div class="modal fade" id="modalBrochure" tabindex="-1" role="dialog" aria-labelledby="modalBrochureLabel"
            aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="row">
                            <div class="col-md-6">
                                <img src="./images/paul-carmona-5UHgm0Q3n4Y-unsplash.jpg" alt="" class="imgfit">
                            </div>
                            <div class="col-md-6">
                                <div class="content-wrapper">
                                    <h2 class="heading">Download <span class="d-block color-main">your
                                            brochure</span></h2>
                                    <p>Please fill in the form so we may send you the brochure in your email</p>
                                    <form action="">
                                        <input class="form-control" type="text" name="email"
                                            placeholder="Enter your email" required>
                                        <button type="submit">Send me the brochure!</button>
                                    </form>

                                    <button class="nothanks" data-dismiss="modal">No, Thanks</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <script src="./js/bundle-min.js"></script>
    <script src="js/custom.js" defer></script>
</body>

</html>